*{margin: 0;padding: 0;}
html{font-family:"Hiragino Sans GB","STHeiti","Microsoft YaHei","微软雅黑","simsun","sans-serif",Arial;;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{background: #f9f9f9;}
form,p,ol,ul,p,h1,h2,h3,h4,h5,h6,dl,dt,dd{margin:0;padding:0;}
table,td,tr{border:none;border-collapse:collapse;}
ul,ol{list-style:none;}
img,fieldset{border:medium none;display:block;}
img{vertical-align:left;}
a{cursor:pointer;}
a:link,a:visited{color:#333;text-decoration:none;}
a:hover,a:active{color:#b40000;text-decoration:underline;}
.fl{float: left;}
.fr{float: right;}
.wrap{padding-bottom: 20px;}
/*container*/
.container{width: 728px;margin: 0 auto;}
.container .title{height: 235px;margin-top: 60px;padding-left: 270px;background: url(images/404-img.png) no-repeat center left;}
.container .title h1{font-size: 40px;font-weight: bold;line-height: 58px;color: #1d2855;padding-top: 25px;}
.container .title a{color: #b40000;margin-left: 10px;}
.container .title ul{margin-top: 15px;}
.container .title li{font-size: 18px;line-height: 32px;color: #666;}
.container li{background: url(images/li.gif) no-repeat left center;text-indent: 12px;}
/*box*/
.box{margin-top: 30px;overflow: hidden;}
.box .hd{margin-top: 40px;border-top: 1px dashed #d0d0d0;text-align: center;}
.box .hd span{display: inline-block;font-size: 30px;line-height: 40px;font-weight: bold;background-color: #f9f9f9;color: #b40000;margin-top: -21px;*margin-top: -45px;padding: 0 8px;}
.box .bd{margin-top: 20px;}
/*card*/
.card{width: 350px;float: right;}
.card:first-child{float: left;}
.card .img-area{position: relative;width: 140px;height: 140px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;margin: 0 auto;overflow: hidden;border: 3px solid #fff;box-shadow:  0 2px  5px rgba(0,0,0,0.2);position: relative;}
.card .img-area img{display: block;position: absolute;width: 180%;margin-left: -40%;}
.card .txt-area{margin-top: -80px;background: url(images/cover.gif) repeat 0 0;border: 2px solid #d0d0d0;padding: 90px 25px 30px 25px;}
.card .txt-area p{font-size: 20px;line-height: 30px;height: 60px;overflow: hidden;text-align: center;}
.card .txt-area a{color: #333;text-decoration: none;}
.card .btn-area{text-align: center;margin-top: -18px;}
.card .btn-area a{display: inline-block;line-height: 32px;padding: 0 20px;background-color: #b40000;color: #fff;text-decoration: none;font-size: 12px;}
/*img-news-list*/
.img-news-list{overflow: hidden;}
.img-news-list .img-area{float: right;overflow: hidden;height: 194px;}
.img-news-list .img-area:first-child{float: left;}
.img-news-list .img-area,.img-news-list .img-area img{width: 350px;height: 194px;}
.img-news-list .img-area{position: relative;}
.img-news-list .img-area p{position: absolute;left:0;bottom:0;width: 100%;height: 36px;font-size: 14px;line-height: 36px;text-align: center;background-color: rgba(0,0,0,0.6);;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#660000000',endColorstr='#660000000');}
.img-news-list .img-area a{color: #fff;text-decoration: none;}
/*txt-news-list*/
.txt-news-list{width: 350px;margin-top: 15px;}
.txt-news-list li{width: 100%;overflow: hidden;font-size: 16px;height: 42px;line-height: 42px;white-space: nowrap;-ms-text-overflow: ellipsis;-o-text-overflow: ellipsis;-webkit-text-overflow: ellipsis;text-overflow: ellipsis;}
/*nav-bar*/
.nav-bar{position: fixed;top:200px;left:50%;margin-left: 440px;}
.nav-bar a{display: block;width: 60px;height: 60px;margin-top: 10px;color: #fff;text-decoration: none;text-align: center;line-height: 60px;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;}
.nav-bar a:link,.nav-bar a:visited{background-color: #757c97;}
.nav-bar a:hover,.nav-bar a:active{background-color: #1d2855;}
.nav-bar .to-top{background: url(images/to-top.png) no-repeat center center;}
/*fixed-left*/
.fixed-left{position: absolute;top:214px;right:50%;margin-right: 440px;}
.pin-wrapper{height: auto !important;}
.pin-wrapper .fixed-left{margin-top: 200px;}
.ad-show {margin-top: 20px;}
@media screen and (max-width:640px){
	.container{width: auto;}
	.container .title{height: auto;padding-left: 0;padding-top: 155px;-webkit-background-size: 150px auto;background-size: 150px auto;background-position: center top;margin-top: 10px;}
	.container .title h1{text-align: center;font-size: 20px;line-height: 1.5;}
	.container .title ul{margin: 15px;}
	.container .title li{font-size: 16px;}
	.box .hd span{font-size: 20px;}
	.card{float: none !important;width: auto;margin-bottom: 20px;}
	.box .bd{margin: 10px;}
	.card .txt-area p{height: auto;font-size: 16px;line-height: 1.5;}
	.img-news-list .img-area{width: auto;height: auto;}
	.img-news-list .img-area:first-child{margin-bottom: 15px;}
	.img-news-list .img-area img{max-width: 100%;height: auto;margin: 0 auto;}
	.img-news-list .img-area,.txt-news-list{float: none !important;}
	.box{margin-top: 0;}
	.txt-news-list{width: auto;}
	.nav-bar .to-top{display: none;}
	.gg-ad,#ad{display: none;}
}






